/* Localized versions of Info.plist keys */

CFBundleName = "NTK Plugin";
CFBundleShortVersionString = "2.5.4";
CFBundleGetInfoString = "NTK Plugin version 2.5.4, Copyright 2006-2015 Pluggers Software.";
